## rust-xkbcommon-sys 0.7.5

=== debian/changelog ===
rust-xkbcommon-sys (0.7.5-1) unstable; urgency=medium

  * Package xkbcommon-sys 0.7.5 from crates.io using debcargo 2.5.0

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 11 Mar 2022 09:32:38 +0100
