=== debian/control ===
Source: rust-xkbcommon-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.59+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-x11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon-sys
Rules-Requires-Root: no

Package: librust-xkbcommon-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.59+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libxkbcommon-dev,
 libxkbcommon-x11-dev
Provides:
 librust-xkbcommon-sys+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys+x11-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0+x11-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7+x11-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7.5-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7.5+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7.5+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys-0.7.5+x11-dev (= ${binary:Version})
Description: Bindings to libxkbcommon - Rust source code
 This package contains the source for the Rust xkbcommon-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
