=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-sys 0.7.5 --all-targets --all-features
Features: test-name=rust-xkbcommon-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-sys 0.7.5 --all-targets 
Features: test-name=librust-xkbcommon-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-sys 0.7.5 --all-targets --no-default-features --features static
Features: test-name=librust-xkbcommon-sys-dev:static
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-sys 0.7.5 --all-targets --no-default-features --features x11
Features: test-name=librust-xkbcommon-sys-dev:x11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xkbcommon-sys 0.7.5 --all-targets --no-default-features
Features: test-name=librust-xkbcommon-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
