## rust-xkbcommon-sys 1.4.1

=== debian/changelog ===
rust-xkbcommon-sys (1.4.1-5) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon-sys 1.4.1 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:42:38 +0200

rust-xkbcommon-sys (1.4.1-4) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon-sys 1.4.1 from crates.io using debcargo 2.7.6
  * Update bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:14:10 +0100

rust-xkbcommon-sys (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon-sys 1.4.1 from crates.io using debcargo 2.7.2
  * Update bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 01:50:47 +0000

rust-xkbcommon-sys (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon-sys 1.4.1 from crates.io using debcargo 2.6.0
  * Mark a couple of pthread structures as opaque.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 20 Sep 2023 16:22:29 +0000

rust-xkbcommon-sys (1.4.1-1) unstable; urgency=medium

  * Package xkbcommon-sys 1.4.1 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package xkbcommon-sys 1.4.1 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Dropped obsolete patches
  * Added patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 23:17:19 +0000

rust-xkbcommon-sys (0.7.5-2) unstable; urgency=medium

  * Team upload.
  * Package xkbcommon-sys 0.7.5 from crates.io using debcargo 2.5.0
  * Bump bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jun 2022 15:05:55 +0000
