=== debian/control ===
Source: rust-xkbcommon-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.63-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>,
 libxkbcommon-x11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xkbcommon-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xkbcommon-sys
Homepage: https://github.com/meh/rust-xkbcommon-sys
X-Cargo-Crate: xkbcommon-sys
Rules-Requires-Root: no

Package: librust-xkbcommon-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.63-~~),
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libxkbcommon-dev,
 libxkbcommon-x11-dev
Provides:
 librust-xkbcommon-sys+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys+x11-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1+x11-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4+x11-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4.1-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4.1+default-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4.1+static-dev (= ${binary:Version}),
 librust-xkbcommon-sys-1.4.1+x11-dev (= ${binary:Version})
Description: Bindings to libxkbcommon - Rust source code
 Source code for Debianized Rust crate "xkbcommon-sys"
